package com.capgemini.reports.exceptions;

import com.capgemini.framework.teamcenter.exceptions.KurtException;

/** Exception obtained when a Dataset could not be created because of invalid parameters. */
public class InvalidDatasetException extends KurtException {

    private static final long serialVersionUID = 6936261014709390652L;

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     */
    public InvalidDatasetException(String aMessage) {
        super(aMessage);
    }

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     * @param anException Original exception
     */
    public InvalidDatasetException(String aMessage, Throwable anException) {
        super(aMessage, anException);
    }


}
